
Base Distribution - Story # 40472

Status: Closed Priority: Should have
Author: Robert Lemke Category: Setup
Created: 2012-08-31 Assigned To:
Updated: 2012-10-04 Due date:
Subject: As a administrator I want to be warned if the selected database already contains data
Description

In the setup tool, a database can be selected which already contains data. A user should be informed about this and be able to decide
if

    -  he wants to proceed anyway
    -  go back and choose / create a different database

Subtasks:
Task # 40598: Improve UX of setup process Closed

History
#1 - 2012-09-04 11:55 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position set to 3

#2 - 2012-09-07 09:29 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Position deleted (10)
- Position set to 10

#3 - 2012-09-07 09:29 - Sebastian Kurfuerst
- Position deleted (10)
- Position set to 15

#4 - 2012-10-04 16:02 - Markus Goldbeck
- Status changed from Resolved to Closed
